
D4Science Infrastructure - Incident #7843

VRE Modeler fails to deploy VRE on D4Research

Mar 27, 2017 03:42 PM - Massimiliano Assante

Status: Closed Start date: Mar 27, 2017

Priority: High Due date: Mar 28, 2017

Assignee: Lucio Lelii % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

While trying to create the RUBRICA VRE for PARTHENOS [1] the deploy failed, now the RUBRICA VRE is listed in the Failed VREs

in VRE Manager portlet: https://parthenos.d4science.org/group/d4research/vre-deployment

[1]

https://support.d4science.org/issues/7094

History

#1 - Mar 27, 2017 03:42 PM - Massimiliano Assante

- Priority changed from Normal to High

#2 - Mar 27, 2017 03:58 PM - Lucio Lelii

There is a timeout contacting the resource manager service

#3 - Mar 27, 2017 04:35 PM - Roberto Cirillo

I've restarted the registry and vremodeler services. Please could you retry now?

#4 - Apr 05, 2017 11:37 AM - Lucio Lelii

- Status changed from New to Closed
